Viktoria Katharina Gross - 2025235030 - Issue #4465

5.3.2026 - MIS - Index Number
03/05/2026 12:12 PM - Katharina Gross

Status: Closed Start date: 03/05/2026

Priority: Low Due date: 03/15/2026

Assignee: Katharina Gross % Done: 100%

Category: Manager part - Katharina Gross - MIS - | Estimated time: 11.00 hours
2026

Target version: Version 1.0.0 Spent time: 0.10 hour

Description

"Can ticket

systems slow down the work and functionality of the entire company?" Why? How would

you solve that problem."

History

#1 - 03/05/2026 12:14 PM - Katharina Gross
- % Done changed from 0 to 20
- Estimated time set to 2.00 h

#2 - 03/05/2026 12:14 PM - Katharina Gross
- % Done changed from 20 to 30
- Estimated time changed from 2.00 h to 3.00 h

#3 - 03/05/2026 12:14 PM - Katharina Gross
- % Done changed from 30 to 60
- Estimated time changed from 3.00 h to 5.00 h

#4 - 03/05/2026 12:14 PM - Katharina Gross
- % Done changed from 60 to 90
- Estimated time changed from 5.00 h to 9.00 h

#5 - 03/05/2026 12:15 PM - Katharina Gross
- % Done changed from 90 to 100
- Estimated time changed from 9.00 h to 11.00 h

#6 - 03/05/2026 12:20 PM - Katharina Gross

- Status changed from New to Closed
